<?php
/**
* Configuration file
*
* $Id: $
*
* $LastChangedBy: $
*
* $LastChangedDate: $
*
* $Rev: $
*
* @author Indiana Jones <indy2kro@yahoo.com>
* @version 1.0
* @copyright 2010 PhpIndex
*/

$config = array(

    /**
     * Base directory path (full path), must end with /
     * Type: string
     * Default: dirname(__FILE__) . '/_files/'
     */
    'base_directory' => dirname(__FILE__) . '/_files/',

    /**
     * Web path to PhpIndex root directory
     * Type: string
     * Default: 'http://localhost/PhpIndex/'
     */
    'root_path' => 'http://localhost/PhpIndexLight/public/',

    /**
     * Sorting option for files/directories
     *
     * Available options: 'date', 'none'
     * Type: string
     * Default: 'date'
     */
    'sort_by' => 'date',

    /**
     * Use gzip compression for output
     * Type: boolean
     * Default: true
     */
    'use_gzip' => true,

    /**
     * Display filesize in KB/MB/GB rather than bytes
     * Type: boolean
     * Default: true
     */
    'friendly_filesize' => true,

    /**
     * Date format - php date() format
     * Type: string
     * Default: 'd/m/Y H:i:s'
     */
    'date_format' => 'd/m/Y H:i:s',

    /**
     * Full path for the extension images
     * Type: string
     * Default: dirname(__FILE__) . '/images/ext/'
     */
    'extension_images_path' => dirname(__FILE__) . '/public/images/ext/',

    /**
     * Full path for the extension images from web relative to root_path
     * Type: string
     * Default: 'images/ext/'
     */
    'extension_images_path_web' => 'images/ext/',

    /**
     * Extension images file type
     * Type: string
     * Default: 'png'
     */
    'extension_images_type' => 'png'

);

/* EOF */